@charset "utf-8";
/* 

Name : Straight-Up Ideas
Author : Nile Duppstadt
Date : 10-Jul-09

*/


/***********************************************/
/* General CSS Document Starts Here            */
/***********************************************/

html { height:100%; padding-bottom:0px; }
body {
	/*background:#fff url(../img/bck-page_fill.jpg) repeat-x 0 0;*/
	padding:0px;
	margin:0px;
	height:100%;
}



.headercontainer_blog {
	padding:0;
	width: 960px;
	/*width:98%;*/
	margin:0 auto;
	height: 82px;
}


/**********************************************/



.innertube {
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
/*margin-top: 0;*/
}


img.floatRight { 
    float: right; 
    margin: 20px; 

}
img.floatLeft { 
    float: left; 
    margin: 20px; 

}



.specer {
	font-size:2px;
	line-height:2px;
	padding:0;
	margin:0;
	clear:both;
	}


/***********************************************/
/* Header CSS Document Starts Here             */
/***********************************************/

#header_blog {
	height:80px;
	}
#header_blog div {
	height:80px;
	}	
#header_blog img {
	float:left;
	margin: 8px 0 0 0;
	margin-left:8px;

	}	
#header_blog .hdr_note {
	/*background:url(../images/grey_dots.gif) repeat-x 0 12px;*/
	float:right;
	padding:0px 0;
	margin:0px 0 0 0;
	height:30px;
	width:660px;
	}
#header_blog .more_straightup {
	float:right;
	padding:0px 0;
	margin:2px 0 0 0;
	height:24px;
	width:600px;
	margin-right:8px;
}
#header_blog .share_straightup {
	float:right;
	padding:0px 0;
	margin:-12px 0 0 0;
	height:10px;
	width:160px;
	/*background-repeat:no-repeat;*/
	background-image: url(http://www.straightupideas.com/img/page_bg.gif);
}

#header_blog ul.nav li {
	list-style:none;
	float:left;
	background:#2A7ABC;
	}
#header_blog ul.nav li#home a {
	border-left:solid 1px #fff;
	padding:0 10px 0 11px;
	}
.safari #header_blog ul.nav li#home a { /* Hack for Safari 28 Jan DK */
	padding:0 12px 0 13px;
	}
#header_blog ul.nav li#signUp {
	/*background:url(img/nav_last_bg.gif) no-repeat 0% 100%;*/
	}	
#header_blog ul.nav li#signUp a {
	/*background:#fff url(img/sign_up.gif) no-repeat 100% 0px;*/
	text-align:center;
	padding:0 35px 0 39px;
	}		
#header_blog ul.nav a {
	font:bold 12px/27px Tahoma, Arial, Helvetica, sans-serif;
	/*background:#1CA3D5 url(img/nav_bg.gif) repeat-x 0 0;*/
	border-right:solid 1px #fff;
	border-bottom:solid 1px #fff;
	border-top:solid 1px #fff;
	text-decoration:none;
	padding:0 8px;
	display:block;
	color:#fff;
	}
#header_blog ul.nav a:hover , #header ul.nav a.active {
	background:#FF9900; /* #FBA51A; C60000;*/
	text-decoration:none;
	border-bottom:none;
	padding-bottom:1px;
	color:#FEFEFE;
	}					


.intro {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#1CA3D5;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
}
.intro2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F89931;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
	padding: 4px 14px;
	width:400px;
}
.intro3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
	
	width:400px;
}
.intro4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
}






